.events .event_instance .event_category { background:  #FFF url(/images/sites/qt/events.png) no-repeat; 	}
#header #logo { padding: 0; margin: 20px 0px 0px 25px;	}
a {	color: #390; text-decoration: none;	}
a:hover {	color: #174610;  	text-decoration: none;	}
form input[type='submit'] {
	color: #233920;
	text-shadow: 0px 1px #92cb8a;
	-webkit-box-shadow: 0px 1px 0px #92cb8a inset;
	-moz-box-shadow: inset 0px 1px 0px #92cb8a;
	background-color: #76b16d;
	border: 1px solid #365732;
}
form input.preview[type='button'] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: bold;
	color: #555;
	font-size: 13px;
	text-shadow: 0px 1px #F8F8F8;
	padding: 6px 10px 7px;
	display: block;
	float: left;
	line-height: 20px;
	height: 33px;
	margin-right: 5px;
	margin-bottom: 1px;
	-webkit-box-shadow: 0px 1px 0px #ffc59b inset;
	-moz-box-shadow: inset 0px 1px 0px #ffc59b;
	background-color: #E1E1E1;
	border: 1px solid #CCC;
	cursor: pointer;
}
form input[type='submit']:hover { background: #69a760; }	
.pagination span.current {
	  color: #233920;
		text-shadow: 0px 1px #92cb8a;
		-webkit-box-shadow: 0px 1px 0px #92cb8a inset;
		-moz-box-shadow: inset 0px 1px 0px #92cb8a;
		background-color: #ffb063!important;
		background: -webkit-gradient(
		    linear,
		    left bottom,
		    left top,
			color-stop(0.1, #5e9d55),
		    color-stop(0.78, #76b16d)
			);
	}
	#user-nav li.secondary.messages.unread {
	  background: url('/images/sites/qt/messages_new.png') no-repeat 0px -15px;
	}
#site_intro p   {
  font-size: 1.1em;
  line-height: 110%;
}
.pull-box-container.hint {
  border:none;
}
.pull-box-container.hint .pull-box-content {
  background-color: transparent;
  border-top:none;
}
.pull-box-container.hint .pull-box-content p {
  margin-bottom:0;
}
